
/* === COMMON STYLES === */
html {
  overflow-y: no-display;
}
a, a:visited, a b {
	cursor: pointer;
   color: #ff8a00;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
   color: #f50;
}
body {
   font-size: 11pt;
   text-align: left;
}

.item-page a {
  color: #4e6d98;
  text-decoration: none;
  font-size: 11pt;
  font-weight: normal;
  margin-top: 100px;
}
.item-page a:hover {
  color: #f00;
  text-decoration: underline;
}
#header_oc .links a {
  color: #ff8a00;
  text-decoration: none;
  font-size: 11pt;
  font-weight: normal;
}
#header_oc .links a:hover {
  color: #f00;
  text-decoration: underline;
}
a:hover #cart-total {
  text-decoration: underline;
}
hr {
   border: 0;
   width: 100%;
   color: #ddd;
   background-color: #ddd;
   height: 1px;
   margin-bottom: 10px;
}

/*h1 {
   background: #E51219;
   color: #E0F105;
   margin: 0px 0px 0px 0px;
   padding: 4px 0px 5px 10px;
   font-weight: normal;
   font-family: arial;
   font-size: 20pt;
} */

h2, h3, h4 {
   font-family: arial;
}
h2 {font-size: 14pt; color: #515151; padding: 0px;}
h3 {font-size: 13pt; color: #96191F; }
h4 {font-size: 12pt; color: #F3871D; }

/* === BREADCRUMBS === */
.breadcrumb {
   background: red;
  padding: 8px 15px;
  margin: 0 0 18px;
  list-style: none;
  background-color: #f5f5f5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.breadcrumb li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  text-shadow: 0 1px 0 #fff;
}
.breadcrumb .divider {
  padding: 0 5px;
  color: #ccc;
}
.breadcrumb .active {
  color: #999;
}

/* === SEARCH TOP ROW === */
.moduletable_TopRowSearch {
   background: none;
   font-size: 9pt;
   float: right;
}
.moduletable_TopRowSearch input {
   background: #fff;
   width: 175px;
   font-size: 9pt;
   float: right;
}

/* === SEARCH RESULTS PAGE === */
#searchForm {
   margin: 0px 20px 00px 0px;
}
.search .searchintro {
   background: none;
   font-size: 12pt;
}
.search .searchintro .highlight {
   font-size: 11pt;
   font-weight: bold;
   color: #f00;
   font-size: 12pt;
}
.search {
   background: none;
   font-size: 10pt;
}
.search .page-title {
   background: none;
   margin-bottom: 0px;
}
.search .btn-group.pull-left button {
   background: #eee;
   padding: 10px;
   width: 120px;
   height: 22px;
   position: relative;
   top: 0px;
   right: 0px;
   line-height: 0px;
   margin: 3px 3px 15px 0px;
}
.search .seperator {
   background: none;
   width: 100%;
   border-top: 1px solid #ddd;
   margin: 10px 0px 15px 0px;
}
.search fieldset {
   background: none;
   border: 0px solid #ddd;
}
.search fieldset legend {
   background: none;
   font-size: 11pt;
   font-weight: bold;
   color: #f60;
   margin-bottom: 5px;
}
.search-results {
   background: none;
   margin: 0px 20px 20px 0px;
}
.search-results .result-title {
   font-size: 11pt;
   margin: 5px 0px;
}
.search-results .result-title a {
   text-decoration: none;
}
.search-results .result-title a:hover {
   color: #f00;
}
.search-results .result-text {
   line-height: 22px;
}

.search-results .result-created {
   border-bottom: 1px solid #ddd;
   margin: 10px 0px;
   padding-bottom: 10px;
   text-align: right;
   color: #919191;
}

#articlebody .cart_bullets ul {
   background: red;
   padding: 0px;
   padding-left: 10px;
   margin: 0px;
   margin-top: -15px;
}
#articlebody .cart_bullets ul li {
   margin-left: 15px;
   float: left;
   line-height: 24px;
   list-style: circle;
}

/* === HEADER STYLES === */
.custom_TopRowFacebookLike {
  background: none;
  color: #000;
}
.custom_TopRowPostalAddress {
  background: none;
  color: #000;
  font-size: 9pt;
}



/* Home Page
.homepage h1 {
   width: 100%;
   margin: 25px auto 5px auto;
   float: left;
   text-align: center;
   font-weight: normal;
   font-size: 24pt;
   line-height: 28t;
   color: #EA7E19;
}
.homepage h2 {
   width: 100%;
   margin: 25px auto 25px auto;
   float: left;
   text-align: center;
   font-weight: normal;
   font-size: 18pt;
   line-height: 22pt;
   color: #414141;
} */
.homepage p.text01 {
   width: 500px;
   margin: 20px auto 20px auto;
   float: left;
   text-align: left;
   font-weight: normal;
   font-size: 12pt;
   line-height: 16pt;
   color: #222;
}
.homepage p.text02 {
   width: 440px;
   margin: 10px auto 10px auto;
   float: right;
   text-align: left;
   font-weight: normal;
   font-size: 13pt;
   line-height: 18pt;
   color: #222;
}
.homepage p.text03 {
   width: 100%;
   margin: 10px auto 40px auto;
   float: left;
   text-align: left;
   font-weight: normal;
   font-size: 14pt;
   line-height: 18pt;
   color: #222;
}
.homepage p.text04 {
   width: 100%;
   margin: 30px auto 50px auto;
   float: left;
   text-align: center;
   font-weight: bold;
   font-size: 19pt;
   line-height: 18pt;
   color: #F06E37;
}
.homepage hr {
   width: 100%;
   float: left;
   text-align: center;
   font-weight: bold;
   color: #F06E37;
   margin: 40px 0px 10px 0px;
}

/* ---------------------- */
.pageheader {
   width: 1000px;
   float: left;
}
.pageheader .montage {
   width: 1000px;
   height: 163px;
   float: left;
}
.pageheader .pagetop {
   width: 1000px;
   height: 41px;
   float: left;
}
.pageheader .pagetop .header {
   background: url('../images/bkg_page_header_short.png') no-repeat;
   width: 765px;
   height: 41px;
   float: left;
}
/*.pageheader .pagetop .header h1.title {
   font-size: 12pt;
   color: #5a5a5a;
   margin: 0px;
   padding: 0px 0px 0px 15px;
   line-height: 40px;
   font-weight: bold;
   font-family: arial;
   text-transform: uppercase;
}*/
.pageheader .pagetop .ordernow {
   width: 222px;
   height: 41px;
   float: right;
}
.pagebottom {
   width: 1000px;
   float: left;
}
.pagebottom .mijoshop_categories {
   width: 740px;
   float: left;
}
.pagebottom .delivery_info {
  background: #373737;
   width: 225px;
   float: right;
   margin: 10px 15px 20px 0px;
   color: #fff;
   padding: 5px 5px 15px 10px;
}


.pagebottom .featured, .pagebottom .specials {
   margin: 25px 0px 30px 0px;
}
.pagebottom .featured {
   width: 746px;
   float: left;
}
.pagebottom .specials {
   float: right;
}

.webmaster {
  color: #aaa;
  font-weight: normal;
}
.webmaster a {
  color: #f90;
}
.webmaster a:hover {
  color: #f00;
}

.custom_opentimes {
  color: #85A641;
  font-size: 9pt;
}


/* ==== Enquiry Form ==== */
/* CONTACT US FORM */
.rsform_contactusDesktop {
   width: 415px;
   margin-bottom: -50px;
   float: right;
   padding: 20px 0px 0px 15px;
   color: #414141;
   text-align: left;
   font-weight: normal;
   font-size: 9pt;
}
.rsform_contactusDesktop .componentheading {
   padding: 0px 0px 10px 0px;
   color: #717171;
   font-size: 12pt;
   font-weight: bold;
}
.rsform-submit-button, .rsform-reset-button {
   width: 60px;
   height: 26px;
   font-size: 10pt;
}

/* LOGIN FORM */
.moduletable_login {
   width: 215px;
   margin-top: 20px;
   float: right;
   padding: 0px 0px 15px 15px;
   color: #f60;
   text-align: left;
   border-top: 1px solid #ddd;
}
.moduletable_login h3 {
   color: #717171;
   font-size: 12pt;
}
.moduletable_login fieldset {
   border: 0px solid #ddd;
   line-height: 30px;
}

.article_footer_text1 img {
  float: left;
  width: 44px;
}
.article_footer_text1 {
  float: left;
  font-size: 11pt;
  width: 540px;
}
.article_footer_phonenumber {
   float: left;
  font-size: 11pt;
}
.article_footer_text2 {
   float: left;
  font-size: 11pt;
  width: 381px;
  clear: none;
}
.article_footer_button {
   float: right;
  font-size: 11pt;
}

/* ----- COMPARISON CHART ----- */
.compchart {
   xbackground: red;
   width: 707px;
   xheight: 600px;
   xorder: 1px solid #919191;
   float: left;
}
.compchart .header {
   background: #575757;
   width: 707px;
   xheight: 30px;
   float: left;
   color: #fff;
}
.compchart .headerlabel,
.compchart .headercol {
   background: #575757;
   color: #fff;
   font-weight: bold;
   font-size: 9pt;
   float: left;
}
.compchart .headerlabel {
   width: 260px;
   padding: 6px 0px 6px 7px;
   text-align: left;
   font-size: 11pt;
   font-weight: bold;
}
.compchart .headercol {
   background: #;
   width: 100px;
   padding: 3px 9px 5px 1px;
   text-align: center;
   line-height: 28px;
}
.compchart .row {
   height: 30px;
   border-bottom: 1px solid #ddd;
   line-height: 30px;
}
.compchart .subrow .sublabel,
.compchart .subrow .subcol {
   background: #919191;
   color: #fff;
   font-weight: bold;
   font-size: 9pt;
   float: left;
}
.compchart .subrow .sublabel {
   width: 260px;
   padding: 3px 0px 5px 7px;
   text-align: left;
}
.compchart .subrow .subcol {
   background: #;
   width: 100px;
   padding: 3px 9px 5px 1px;
   text-align: center;
}
.compchart .row .label,
.compchart .row .col {
   background: #;
   color: #2F2F2F;
   font-size: 10pt;
   float: left;
   line-height: 30px;
}
.compchart .row .label {
   width: 260px;
   padding: 0px 2px 0px 6px;
   border-left: 1px solid #ddd;
   border-right: 1px solid #ddd;
}
.compchart .row .col {
   background: #;
   width: 100px;
   text-align: center;
   border-right: 1px solid #ddd;
   padding: 0px 7px 0px 1px;
}
.compchart .footer {
   background: #575757;
   width: 700px;
   padding: 6px 0px 8px 7px;
   float: left;
   color: #fff;
   font-weight: bold;
   font-size: 10pt;
   margin-bottom: 50px;
}

#footer_column_1 {
   background: none;
}
#footer_column_2 {
   background: none;
}
#footer_column_3 {
   background: none;
}
#footer_column_4 {
   background: none;
}

#rowE-a1 .content .moduletable {
   margin-bottom: -6px;

}









